系统要求

处理器
兼容的操作系统

第六代至第十代智能英特尔酷睿和英特尔至强处理器

 

第三代智能英特尔® 至强® 可扩展处理器

  • Ubuntu 18.04.3 LTS(64 位)
  • Windows 10(64 位)
  • CentOS 7.4(64 位)
  • macOS 10.13,10.14(64 位)
配备了英特尔® 核芯显卡的奔腾® 处理器 N4200/5、N3350/5、N3450/5
  • Yocto Project* Poky Zeus v3.0.x(64位)
  • Ubuntu 18.04.3 LTS(64 位)

产品和性能信息

1

英特尔的编译器针对非英特尔微处理器的优化程度可能与英特尔微处理器相同(或不同)。这些优化包括 SSE2、SSE3 和 SSSE3 指令集和其他优化。对于在非英特尔制造的微处理器上进行的优化,英特尔不对相应的可用性、功能或有效性提供担保。该产品中依赖于微处理器的优化仅适用于英特尔微处理器。某些非特定于英特尔微架构的优化保留用于英特尔微处理器。关于此通知涵盖的特定指令集的更多信息,请参阅适用产品的用户指南和参考指南。

通知版本 #20110804